Subject: Re: Installing on NT
From: Chris Faylor <[email-masked]>
To: Adam Boyet <[email-masked]>
Cc: [email-masked]
Date: Fri, 21 Jan 2000 21:50:09 -0500

On Fri, Jan 21, 2000 at 04:50:52PM -0800, Adam Boyet wrote:
>When I double click on the full.exe file the command
>window says: "This program can not run in DOS mode". I
>am trying to install Cygwin from scratch. What am I missing?

A valid full.exe?

Try downloading it again and comparing the size when you're
done.  Also make sure that you're using binary mode if you
are using ftp.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]